metadata:
    kind: depotmanifest
    name: depot-manifest-vcfa-bundle-9.1.0.0100.25429499.yaml
    version: 9.1.0.0100.25429499
    component: vcfa
    rootNamespace: prelude
    generatedBy: 9.1.0.0.25370367
    updatedBy: ""
files:
    - name: vcfa-bundle-9.1.0.0100.25429499.tar
      type: PACKAGE
      checksum: 81aea28a89becacd8430e17547a48bd55eb7d1996e23e7419fc93ad9641e00e1
    - name: configuration-schema-vcfa-bundle-9.1.0.0100.25429499.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 7088ad9ec23834384eb1661bf52e2c6ce0d42e39075528b8c7853b291c9afdf5
    - name: vcfa-plugin-9.1.0.0100.25429499.tgz
      type: UPGRADE_PLUGIN
      checksum: e3bd96525b81022b6178b7ccbafff10e42fd63a40005eed5235f5d1036eba8b6
